<!-- acheck employee temp -->

<p> 
  INCLUDEPICTURE  "cid:part1.1416C5B7.E1A5453D@dssiindia.com" \* MERGEFORMATINET 
</p>

<div style="color: blue; margin-top: 100px;">
  <div style="float: left;"> Dear Madam/Sir,</div>
  <div style="float: right;">26/AUG/2019</div>
</div>
&nbsp

<p style="color: blue;">
  Warm Greetings from Acheck Global.<br/><br/>
  We are a Nationwide Background Investigation Company. We have been authorized to conduct verification of your employee for employment purposes.
</p>

<table border="1px;">
  <tbody>

    <tr style="background-color: #A5A5A5;">
      <th></th>
      <th>Candidate’s Particulars</th>
      <th>Your Verification Inputs<br/>(Please substantiate here)</th>
    </tr>

     <tr>
      <td>Company Name</td>
      <td><%= @case.company_name %></td>
      <td></td>
    </tr>

    <tr>
      <td>Candidate Name</td>
      <td><%= @case.candidate_name %></td>
      <td></td>
    </tr>

    <tr>
      <td>Employee Code/Id/No:</td>
      <td><%= @case.emp_code %></td>
      <td></td>
    </tr>

    <tr>
      <td>Date of Joining</td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>Date of Leaving</td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>Designation</td>
      <td><%= @case.designation %></td>
      <td></td>
    </tr>

    <tr>
      <td>Last drawn Salary/CTC:</td>
      <td colspan="2"><%= @case.last_salary %></td>
    </tr>

    <tr>
      <td>Supervisor Name:</td>
      <td colspan="2"></td>
    </tr>

    <tr>
      <td>Reason for Leaving:</td>
      <td colspan="2"><%= @case.reason_for_leaving %></td>
    </tr>

    <tr>
      <td>Will you be willing to hire the Candidate again? Yes / No</td>
      <td colspan="2"></td>
    </tr>

    <tr>
      <td>Exit Formalities Completed – Yes/ No</td>
      <td colspan="2"></td>
    </tr>

    <tr>
      <td>Are the attached document genuine? -  Yes / No</td>
      <td colspan="2"></td>
    </tr>

    <tr>
      <td>Additional Comments (If any, please provide)</td>
      <td colspan="2"></td>
    </tr>

    <tr>
      <td>Verified by (Name & Designation)</td>
      <td colspan="2"><%= @case.user&.name %></td>
    </tr>

  </tbody>
</table>

<br />
<br />

<p style="color: blue;">
  <u>Our official correspondence: </u>- Email:<u> verifications@acheckglobal.in</u> and Fax: +91 44 24967007 <br /><br /.
  <b>Thanks, </b>A-Check Global Solutions Pvt Ltd. Office: +91-44-66692727, Extn: 2830, Email: <br/> <br /><u> verifications@acheckglobal.in,</u>Website: <u>www.acheckglobal.in.</u>
</p>


